#include <iostream>

using namespace std;

int main()
{
    int a,b,c,maksi;
    cin>>b>>c;
    maksi=c;
    if(b>maksi)
    {
        maksi=b;
    }
    if(b+c>=256)
    {
        a=0;
    }
    else
    {
       a=256-maksi;
    }
    cout<<a<<endl;
    return 0;
}